Subject: Merge back

From: [email-masked]
Date: Fri, 19 Dec 1997 08:18:56 +0100

Linus finally accepted my kernel patches and included them into 2.1.73
that way at least the bulky parts are now synchronsized with him.  I'll
work on gradually fully integrating the rest of the MIPS stuff.
I think we should go for Jazz, RM200 and Indy support in 2.2.

  Ralf

---

From: [email-masked] (Alan Cox)
Date: Fri, 19 Dec 1997 11:06:23 +0000 (GMT)

> I think we should go for Jazz, RM200 and Indy support in 2.2.

Cool. I've got a new monitor, binutils and glib, but before anyone else
ends up back in Irix mending their disk - the ld.so rpm in the big
endian dir is little endian...